prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Easy Publish and Consume Library
Description: a library to easily publish and consume values on networks
Version: 0.4.3
Requires: avahi-client avahi-glib libsoup-2.4
Cflags: -I${includedir}/libepc-1.0
Libs: -L${libdir} -lepc-1.0

